{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"index\": \"filebeat-*\", \"filter\": []}"
                },
                "title": "Backend breakdown [Filebeat HAProxy] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"type\": \"count\", \"id\": \"1\", \"schema\": \"metric\", \"params\": {}, \"enabled\": true}, {\"type\": \"terms\", \"id\": \"2\", \"schema\": \"segment\", \"params\": {\"size\": 5, \"otherBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucketLabel\": \"Other\", \"field\": \"haproxy.backend_name\", \"missingBucket\": false}, \"enabled\": true}], \"type\": \"pie\", \"params\": {\"isDonut\": true, \"addLegend\": true, \"addTooltip\": true, \"legendPosition\": \"right\", \"type\": \"pie\", \"labels\": {\"show\": false, \"truncate\": 100, \"last_level\": true, \"values\": true}}, \"title\": \"Backend breakdown [Filebeat HAProxy] ECS\"}"
            },
            "id": "55251360-aa32-11e8-9c06-877f0445e3e0-ecs",
            "type": "visualization",
            "updated_at": "2018-12-06T11:35:36.721Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"index\": \"filebeat-*\", \"filter\": []}"
                },
                "title": "Frontend breakdown [Filebeat HAProxy] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"type\": \"count\", \"id\": \"1\", \"schema\": \"metric\", \"params\": {}, \"enabled\": true}, {\"type\": \"terms\", \"id\": \"2\", \"schema\": \"segment\", \"params\": {\"size\": 5, \"otherBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucketLabel\": \"Other\", \"field\": \"haproxy.frontend_name\", \"missingBucket\": false}, \"enabled\": true}], \"type\": \"pie\", \"params\": {\"isDonut\": true, \"addLegend\": true, \"addTooltip\": true, \"legendPosition\": \"right\", \"type\": \"pie\", \"labels\": {\"show\": false, \"truncate\": 100, \"last_level\": true, \"values\": true}}, \"title\": \"Frontend breakdown [Filebeat HAProxy] ECS\"}"
            },
            "id": "7fb671f0-aa32-11e8-9c06-877f0445e3e0-ecs",
            "type": "visualization",
            "updated_at": "2018-12-06T11:35:36.721Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"index\": \"filebeat-*\", \"filter\": []}"
                },
                "title": "IP Geohashes [Filebeat HAProxy] ECS",
                "uiStateJSON": "{\"mapCenter\": [14.944784875088372, 5.09765625]}",
                "version": 1,
                "visState": "{\"aggs\": [{\"type\": \"cardinality\", \"id\": \"1\", \"schema\": \"metric\", \"params\": {\"field\": \"source.address\"}, \"enabled\": true}, {\"type\": \"geohash_grid\", \"id\": \"2\", \"schema\": \"segment\", \"params\": {\"useGeocentroid\": true, \"precision\": 2, \"isFilteredByCollar\": true, \"field\": \"source.geo.location\", \"autoPrecision\": true}, \"enabled\": true}], \"type\": \"tile_map\", \"params\": {\"heatMaxZoom\": 16, \"heatMinOpacity\": 0.1, \"mapCenter\": [15, 5], \"mapZoom\": 2, \"isDesaturated\": true, \"wms\": {\"options\": {\"version\": \"1.3.0\", \"layers\": \"0\", \"format\": \"image/png\", \"transparent\": true, \"attribution\": \"Maps provided by USGS\", \"styles\": \"\"}, \"url\": \"https://basemap.nationalmap.gov/arcgis/services/USGSTopo/MapServer/WMSServer\", \"enabled\": false}, \"addTooltip\": true, \"heatRadius\": 25, \"heatBlur\": 15, \"legendPosition\": \"bottomright\", \"heatNormalizeData\": true, \"mapType\": \"Scaled Circle Markers\"}, \"title\": \"IP Geohashes [Filebeat HAProxy] ECS\"}"
            },
            "id": "11f8b9c0-aa32-11e8-9c06-877f0445e3e0-ecs",
            "type": "visualization",
            "updated_at": "2018-12-06T11:35:36.721Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"index\": \"filebeat-*\", \"filter\": []}"
                },
                "title": "Response codes over time [Filebeat HAProxy] ECS",
                "uiStateJSON": "{\"vis\": {\"colors\": {\"200\": \"#508642\", \"302\": \"#6ED0E0\", \"503\": \"#705DA0\", \"204\": \"#629E51\", \"404\": \"#EAB839\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"type\": \"count\", \"id\": \"1\", \"schema\": \"metric\", \"params\": {}, \"enabled\": true}, {\"type\": \"date_histogram\", \"id\": \"2\", \"schema\": \"segment\", \"params\": {\"customInterval\": \"2h\", \"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"extended_bounds\": {}}, \"enabled\": true}, {\"type\": \"terms\", \"id\": \"3\", \"schema\": \"group\", \"params\": {\"size\": 5, \"otherBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"_term\", \"otherBucketLabel\": \"Other\", \"field\": \"http.response.status_code\", \"missingBucket\": false}, \"enabled\": true}], \"type\": \"histogram\", \"params\": {\"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"position\": \"left\", \"style\": {}, \"show\": true, \"name\": \"LeftAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100, \"rotate\": 0, \"filter\": false}, \"type\": \"value\", \"title\": {\"text\": \"Count\"}}], \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"mode\": \"stacked\", \"showCircles\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}, \"type\": \"histogram\"}], \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"position\": \"bottom\", \"style\": {}, \"show\": true, \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"title\": {}}], \"addTooltip\": true, \"times\": [], \"addTimeMarker\": false, \"addLegend\": true, \"legendPosition\": \"right\", \"type\": \"histogram\"}, \"title\": \"Response codes over time [Filebeat HAProxy] ECS\"}"
            },
            "id": "68af8ef0-aa33-11e8-9c06-877f0445e3e0-ecs",
            "type": "visualization",
            "updated_at": "2018-12-06T11:35:36.721Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "Filebeat HAProxy module dashboard",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"darkTheme\": false, \"useMargins\": true, \"hidePanelTitles\": false}",
                "panelsJSON": "[{\"id\": \"55251360-aa32-11e8-9c06-877f0445e3e0-ecs\", \"gridData\": {\"y\": 0, \"w\": 24, \"i\": \"1\", \"x\": 0, \"h\": 15}, \"embeddableConfig\": {}, \"type\": \"visualization\", \"panelIndex\": \"1\", \"version\": \"6.5.2\"}, {\"id\": \"7fb671f0-aa32-11e8-9c06-877f0445e3e0-ecs\", \"gridData\": {\"y\": 0, \"w\": 24, \"i\": \"2\", \"x\": 24, \"h\": 15}, \"embeddableConfig\": {}, \"type\": \"visualization\", \"panelIndex\": \"2\", \"version\": \"6.5.2\"}, {\"id\": \"11f8b9c0-aa32-11e8-9c06-877f0445e3e0-ecs\", \"gridData\": {\"y\": 15, \"w\": 24, \"i\": \"3\", \"x\": 0, \"h\": 15}, \"embeddableConfig\": {}, \"type\": \"visualization\", \"panelIndex\": \"3\", \"version\": \"6.5.2\"}, {\"id\": \"68af8ef0-aa33-11e8-9c06-877f0445e3e0-ecs\", \"gridData\": {\"y\": 15, \"w\": 24, \"i\": \"4\", \"x\": 24, \"h\": 15}, \"embeddableConfig\": {}, \"type\": \"visualization\", \"panelIndex\": \"4\", \"version\": \"6.5.2\"}]",
                "timeRestore": false,
                "title": "[Filebeat HAProxy] Overview ECS",
                "version": 1
            },
            "id": "3560d580-aa34-11e8-9c06-877f0445e3e0-ecs",
            "type": "dashboard",
            "updated_at": "2018-12-06T11:40:40.204Z",
            "version": 6
        }
    ],
    "version": "6.5.2"
}